[Aliases]
List=C
C=C:\
[Workspace SONIA]
Drawings=Yes
QueryLibrary=Yes
Databases=Yes
Tables=Yes
Queries=Yes
Topologies=Yes
LinkTemplates=Yes
FeatureClasses=Yes
ShowWSpaceOnStartup=Yes
WSpaceDockingView=Yes
WSpaceWindowRect=0,0,0,0
ShowOPMOnStartup=No
[Work Session]
LogFileActive=Yes
LogFileName=acadmap.log
LogMessageLevel=1
NumberOfOpenDwgs=10
QueryFileDirectory=C:\EOT GRAMALOTE URBANO
[External Database SONIA]
DisplayTabsInSingleView=No
OpenDataViewReadOnly=No
SaveDataViewFmtChanges=Yes
KeepDataViewOnTop=No
MdbDriver=Microsoft.Jet.OLEDB.4.0
[Database Types SONIA]
dbfDatabases=Prompt
xlsDatabases=Prompt
dbDatabases=Prompt
[CoordSysOptions SONIA]
IncludeCoordsysInDrawing=1
MapDistUnits=
